        ENVIRONMENTAL PROTECTION:  IS THERE A BETTER WAY?

      In the past two decades, the environmental movement has become a
potent political force.  Environmental activists have demanded that the federal
government take an active role in regulating economic activity all in the name
of a pristine environment. However, the traditional values placed on human
progress and equal opportunity have come into direct opposition to many of
the policies proposed by the growing environmental lobbying corp.

      As an organization interested in both the protection of our natural
resources and the continued improvement of the human condition, CEI
questions whether bigger government can lead to better environmental protec-
tion.  A review of current events suggests that planned economies are not the
best vehicle to improve standards of living or provide incentives for protection
of property or resources.  One need only examine the dreadful living condi-
tions and horrendous environmental record of Eastern Europe to substantiate
the impact of centralized ecological planning.

      Instead of relying on the political process to give sustained, long term
attention to environmental protection, CEI has formulated and promoted an
alternative strategy called free-market environmentalism.  CEI contends that
where individual property rights exist in environmental resources, the environ-
ment is most likely to be protected.  A free market environmental program
would allow individuals to advance environmental goals as effectively as free
markets permit individuals to advance economic goals.  The policies that flow
from this approach - privatization, targeted liability rules, sound scientific
inquiry, reduced reliance on political regulation - are very different from those
now being sought by environmental activists.  They are, however, far more
likely to prove effective.  


              THE CEI ENVIRONMENTAL STUDIES PROGRAM

      The Competitive Enterprise Institute was founded in 1984 by Fred L.
Smith, Jr., who remains its president.  Since his days at the Environmental
Protection Agency, Fred Smith has maintained a strong concern for the
environment and the policies intended to protect it.  However, he has long
been dissatisfied with the political willingness to impose ineffective and
incredibly costly "solutions" on environmental problems.  CEI's Environmen-
tal Studies Program explores methods for simultaneously preserving the
human values concerning individual liberty and the environment.  These have
often been considered conflicting values, but at CEI we recognize that respect
for individual rights is a prerequisite for respect for the environment.

       CEI's Environmental Studies Program includes both an overall effort
to reframe the environmental debate and a series of targeted projects to reform
specific policies.  Only a comprehensive vision of market-oriented environ-
mental policies will engender the support needed to reform current policies. 
That framework must then be developed in detail for specific environmental
initiatives.  
                                                        Page Two

      As the leading proponent of free market environmentalism, the
Competitive Enterprise Institute continues to challenge the conventional
wisdom of the environmental movement and aggressively promotes free
market environmentalism as a more effective strategy for attaining our
nation's environmental goals. CEI has fostered and coordinated the develop-
ment of a network of public policy organizations around the country and
across the globe.  CEI has positioned itself to take a stronger role in both
domestic and international debates over environmental policies in the 1990's.

      1992 is a critical year in the environmental public policy debate as the
Presidential candidates articulate their environmental policies, and as leaders
around the world gathered to discuss environmental policy at the United
Nations Earth Summit this summer.  Over a dozen papers are planned or
underway, including investigations of endangered species and wildlife manage-
ment; wetlands policy; energy conservation; Eastern European environmental
aid; alternative fuels and clean air; and groundwater protection.  Larger works
will include a Free Market Environmental Primer, pulling together much of
CEI's work in the field, and promotion of the recently released book, Envi-
ronmental Politics:  Public Costs, Private Rewards co-edited by Fred Smith
and Dr. Michael S. Greve of the Center for Individual Rights.


          CEI'S APPROACH TO ENVIRONMENTAL POLICY REFORM

      CEI relies upon an integrated strategy involving policy analysis, media
and interest group education, coalition building, direct advocacy, and litigation
to promote free market environmentalism.  

Policy Analysis

      Although environmental rhetoric has begun to recognize the superiori-
ty of markets over centralized and bureaucratized systems, much work
remains to be done to document the ecological benefits of private property
based policies.There are over thirty major environmental laws, all of which
involve complex regulatory requirements.  In addition, many laws and policies
which nominally deal with energy, transportation, agriculture or commerce
carry substantial environmental consequences.  CEI proposes to examine in
detail a range of specific reform efforts including risk management, solid and
hazardous waste management, endangered species, and marine resources as
well as major legislative initiatives such as the Clean Air Act and Superfund.
This detailed involvement coupled with CEI's ongoing strategic overview of
the environmental public policy debate offers the best opportunity of expand-
ing the overall debate to include market-based options while still achieving
some short term changes in the current policy framework. (Refer to Appendix
A for a listing of 1992 Policy Projects.)

                                                      Page Three

Media and Interest Group Education

      CEI staff and adjunct analysts continually publish in a wide variety of
outlets, from the commercial press to scholarly journals to the editorial pages
of major papers throughout the country.  The enclosed folder contains a
sampling of some of CEI's environmental clips in some of the nation's leading
newspapers and opinion journals.  Apart from the print media, CEI appears
on a variety of television news programs including "Crossfire" on CNN,
"TechnoPolitics" on PBS, "Today" on NBC, and "The McNeil/Lehrer News
Hour" on PBS.  CEI has also appeared on documentaries such as "Hot or Not
- The Global Greenhouse Debate," which was used by Maryland Public
Television to present an alternative viewpoint to the environmental doomsday
report, "After the Warming."  

      In addition, CEI delivers its message in speeches to business and civic
organizations around the country.  CEI President Fred Smith undertakes a
hectic travel schedule that includes numerous speaking engagements across the
country.  In the past year, he has spoken to the Pacific Research Institute, the
Board of Directors of the National Coal Association, the prestigious Joseph H.
Lauder Institute of Management and International Studies at the University of
Pennsylvania's Wharton School of Business, as well as such traditional
environmental groups as the Sundance Institute, the Aspen Institute, the
American Association for the Advancement of Science, and the Environmental
Law Institute.  Internationally, he has spoken to such groups as the Aspen
Institute Berlin, the Adam Smith Institute in London, and the Australia
Institute for Public Policy.

      In addition to our appearances and publications, we have been used as
a source of information by CBS News, PBS, Turner Broadcasting, and FOX,
as well as leading national newspapers such as Investor's Daily, the Wall
Street Journal, and the Washington Times.  The enclosed CEI Press Clip
Book gives examples of the wide variety of news sources that quote our work
or publish our articles and op-eds.

Coalition Building

      Reform will require an extensive effort, beyond the capabilities of any
single organization.  Thus, CEI leverages its efforts by working with others to
develop and promote specific reform initiatives.  Called a "matchmaker for
odd political couples" by the Washington Times, Fred Smith has spearheaded
CEI's successful efforts to bring together diverse groups in support of a single
issue or consolidate free market voices as a united front calling for reform. 
For example, CEI has brought together organizations from all over the world
to form "Earth Summit Alternatives," an ad hoc committee offering free
market solutions to the world's environmental problems.  The coalition
involves academics from Canada, England, France, Brazil, and several other
nations.

                                                       Page Four

      CEI's monthly Jefferson Group meeting brings together policy ana-
lysts from Washington's leading think tanks, national journalists, trade and
industry representatives, Executive Branch officials, congressional staffers and
other opinion leaders to discuss current policy initiatives and develop support
for market-based strategies.  National policy leaders often address the group
and draw participants from throughout the public policy community.  For
example, our March meeting focusing on the upcoming Earth Summit in Rio
de Janeiro featured Jeane Kirkpatrick, former U.S. Ambassador to the United
Nations; Fred Singer, Professor of Atmospheric Physics at the University of
Virginia; as well as CEI President Fred Smith.

      CEI is also working with state-level groups such as the American
Legislative Exchange Council (ALEC) which identifies key issues for state
legislators across the country and assists them in developing a policy agenda. 
CEI's President, Fred Smith, wrote the concluding chapter,"Protecting the
Environment - Market Alternatives to the Bureaucratic State," in the ALEC
annual source book, A National Resources Policy Agenda for the 90's.  This
book was distributed to over 4,000 state legislators and ALEC members
across the country.  In addition, we continue to work with state-level public
policy groups on a variety of issues such as the recent paper published by the
Goldwater Institute in Arizona, "Implementing the U.S. Clean Air Act in
Arizona" authored by a CEI staffer.  Kent Jeffreys, CEI's Director of Envi-
ronmental Studies, writes a monthly column in the Heartland Institute's
"Intellectual Ammunition for State Legislators" magazine.  A current project
with the Alabama Family Alliance is developing "A Parent's Guide to Free
Market Environmentalism," to enable parents to answer their children's
questions about the environment.

      CEI is already seen as a source of alternative environmental ideas. 
CEI seeks to extend that capability and create a focal point for reform efforts
now scattered throughout industry, academia, traditional environmental
groups, and the think tank community.  

Advocacy

      Drawing upon its network of academic, scientific, industry, and think
tank contacts, CEI is able to generate and promote both philosophical and
practical answers to environmental questions.  On Capitol Hill, CEI has been
invited to testify before Congressional panels on several topics and brief
individual Members of Congress and their key staff aides on environmental
issues.  For example, CEI staff have testified 
before the Subcommittee on Health and the Environment; the Subcommittee
on Water, Power, and Offshore Energy Resources and the Subcommittee on
Technology and Competitiveness.  In addition, CEI submits comments to
federal agencies reviewing proposed rulemakings; hosts press conferences at
the National Press Club and on Capitol Hill on key issues under debate; and
briefs Executive Branch officials and White House staff on CEI's environmen-
tal work.
                                                    Page Five   

      CEI encourages discussion of environmental issues by the general
public and seeks to broaden the environmental debate with public education
materials.  CEI developed and distributed to college campuses and public
libraries a Free Market Environmental Bibliography to provide students,
researchers, and the general public with resources on free market environmen-
talist ideas and authors.  

      Although our central focus is on our work here in the United States,
we have expanded our outreach to countries such as Mexico, England,
France, Germany, Australia, and the former Soviet Union where we have
established contact with organizations interested in a free-market approach to
environmental policy.  Several of these organizations have translated our work
into French, Russian, and Portuguese for distribution within their own coun-
tries.

      This broad-based approach at the national, state, and international
level enables CEI to promote discussion of alternatives to the current approach
of "environmentalism at any cost."  Only if environmental policy harnesses
individual incentives within a private property rights system will we have a
workable system that balances the need for environmental quality and human
progress.

Litigation

      CEI's legal program has focused on risk management and private
property rights, both highly relevant to environmental concerns.  To date,
CEI's most important success has been its recent victory over the federal
regulations mandating higher automobile fuel efficiency.  These are known as
the CAFE (Corporate Average Fuel Economy) rules.  (Excerpts from the
decision, CEI v. National Higway Traffic Safety Administration, are enclosed)
In Feburary 1992, a federal appeals court upheld CEI's contention that these
regulations resulted in smaller, inherently less safe cars, leading to increased
injury and death.  This was the first time in the 15-year history of the CAFE
program that a standard was judicially overturned.

      We believe this case will change the regulatory attitude of a host of
agencies, not just on CAFE but on an array of environmental issues.  The
CAFE decision shifted the debate from one of environmental risks versus
business costs, to a more honest analysis of the full risks, human and mone-
tary, that are posed by environmental regulations.  This reframing has revolu-
tionized the CAFE debate and, CEI believes, can be extended to other areas
as well.  We intend to do so.

      Some of the other issues in which CEI is involved include medical
drug reform, private property rights, commercial free speech, and nutritional
labeling requirements.  In these areas, we are attempting to show the failings
of a "command-and-control" approach to regulatory issues, and the benefits
that can be gained by returning to a system of individual rights and private
decisionmaking.
                                                        Page Six

                           CONCLUSION

      While the rhetoric of market economics has become more common in
recent years, the resulting policies still rely upon centralized decision-making. 
CEI seeks to empower millions of individuals to practice environmental
stewardship rather than empower hundreds of bureaucrats to practice political
turf management.

       Toward that end, CEI has carved out an important niche in the
environmental public policy debate and is increasingly viewed as the "alterna-
tive" public interest viewpoint.  With over a decade of experience in environ-
mental policy, CEI President Fred Smith is well-qualified to fulfill this
leadership role in promoting free market environmentalism.  CEI's long-term
commitment to environmental issues to date has not only fostered a new
movement in support of free market environmentalism, but has also trained
young leaders within the policymaking community in the principles of
market-based environmental policy.  Former CEI environmental staffers have
headed environmental projects at the CATO Institute and the Hudson Institute. 


      The past support of those individuals who believe in free enterprise
has been critical in enabling CEI to fill the vacuum for an active environmen-
tal studies program among public policy groups.  Six out of CEI's twelve
staffers now write on environmental issues -- a level of commitment not found
in any other Washington policy group.  The continued financial support of
concerned individuals and organizations will enable CEI to build on and
expand its expertise and influence over the next year.  

      CEI is a non-profit public interest group classified by the Internal
Revenue Service as a 501(c)(3) organization, and CEI relies on the
tax-deductible contributions of foundations, corporations, and individuals for
its support.

      Let me know if I can answer any questions or if I can provide you
with any further information in regard to our work.  

